# config Class Reference

Configuration standard du site. More...

## Static Public Attributes

static | $bdd_address = "mysql:host=172.17.8.32; dbname=burgerquizz"
static | $bdd_user = "bigmac"
static | $bdd_password = "bigmac"
static | $debug = TRUE
static | $pages

## Detailed Description

Configuration standard du site.

## Field Documentation

$bdd_address = "mysql:host=172.17.8.32; dbname=burgerquizz"`[static]`

$bdd_password = "bigmac"`[static]`

$bdd_user = "bigmac"`[static]`

$debug = TRUE`[static]`

$pages`[static]`

Initial value:

     array(
            'welcome' => array('Accueil', 'view/welcome/index.php'),
            'login' => array("Connexion", "view/welcome/login.php"),
            'signup' => array('Inscription', 'view/signup/index.php'),
            'logout' => array('Déconnexion', 'view/logout/index.php'),
            'account' => array('Mon compte', 'view/account/index.php'),
            'update' => array('Mise à jour', 'view/account/update.php'),
            'game' => array('Jeu', 'view/game/index.php'),
            'finish' => array('Fin du jeu', 'view/game/finish.php'),
            'error' => array('Erreur', 'view/game/error.php'),
            'result' => array('Résultats', 'view/result/index.php'),
            'rank' => array('Rangs', 'view/rank/index.php'),
            'rank_cat' => array("Classement par catégorie", "view/rank/bycat.php"),
            '404' => array('Erreur 404', 'view/404.php'),
            '500' => array('Erreur 500', 'view/500.php')
        )

The documentation for this class was generated from the following file:

- /var/www/Burger-ct-glf/config.php